; Menu

MENU_HOME="Accueil"
MENU_LOGIN="Login"
MENU_LOGOUT="Logout"
MENU_LANG="Traduire"
MENU_ROLES="Groupes"
MENU_DEGREES="Niveaux d'étude"
MENU_FORMATIONS="Nos formations"
MENU_COURSES="Trouver un cours"
MENU_ME="Mon espace"
MENU_ACCOUNT="Mes infos"
MENU_ADMIN="Gestion du site"
MENU_SIGNUP="Inscription"

; Manage
MENU_MANAGE="Gestion"
MENU_ROLES_MANAGE="Roles"
MENU_USERS_MANAGE="Intervenants"
MENU_FORMATIONS_MANAGE="Formations"
MENU_COURSES_MANAGE="Cours"
MENU_DEGREES_MANAGE="Niveaux"